Current

League\Route 4.x

Latest: 4.0.1 - 2018-08

Requires: PHP >= 7.1.0

Support: Ongoing

Documentation

Old

League\Route 2.x

Latest: 3.1.0 - 2018-07

Requires: PHP >= 5.4.0

Support: 2019-02

Documentation

Legacy

League\Route 2.x

Latest: 2.0.1 - 2016-11

Requires: PHP >= 5.4.0

Support: 2017-08

Documentation